.u-section-1 .u-sheet-1 {
  min-height: 233px;
}

.u-section-1 .u-text-1 {
  font-weight: 500;
  margin: 37px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 17px 76px 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -321px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: -434px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 554px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: -552px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 663px;
}

.u-section-2 .u-group-1 {
  width: 400px;
  min-height: 544px;
  height: auto;
  margin: 59px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-group-2 {
  min-height: 366px;
  width: 582px;
  height: auto;
  margin: 0 -240px 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-style: italic;
  font-weight: 700;
  margin: 7px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 2.8125rem;
  margin: 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: -430px 0 0 632px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 7px 0 0 632px;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  margin: 24px 0 0 632px;
}

.u-section-2 .u-icon-1 {
  margin-top: 2px;
  color: rgb(255, 255, 255) !important;
  padding: 3px;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  margin: 27px 0 0 632px;
}

.u-section-2 .u-icon-2 {
  margin-top: 2px;
  color: rgb(255, 255, 255) !important;
  padding: 3px;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  margin: 27px 0 0 632px;
}

.u-section-2 .u-icon-3 {
  margin-top: 2px;
  color: rgb(255, 255, 255) !important;
  padding: 3px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  margin: 27px 0 60px 632px;
}

.u-section-2 .u-icon-4 {
  margin-top: 2px;
  color: rgb(255, 255, 255) !important;
  padding: 3px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 50px;
    height: auto;
  }

  .u-section-2 .u-group-2 {
    width: 490px;
    margin-right: -148px;
    height: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -446px;
    margin-right: 24px;
    margin-left: 498px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 20px;
    margin-right: 59px;
    margin-left: 498px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: 45px;
    margin-left: 498px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 66px;
    margin-left: 498px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-right: 137px;
    margin-left: 498px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-right: 45px;
    margin-bottom: -298px;
    margin-left: 498px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 937px;
  }

  .u-section-2 .u-group-1 {
    min-height: 394px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-group-2 {
    width: 678px;
    min-height: 250px;
    margin-top: 50px;
    margin-right: -334px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 36px;
    margin-left: 66px;
    margin-right: 66px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 186px;
    margin-left: 151px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 172px;
    margin-left: 151px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 193px;
    margin-left: 151px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 264px;
    margin-left: 151px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 172px;
    margin-bottom: -74px;
    margin-left: 151px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 96px;
    margin-left: 61px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 61px;
    margin-right: 82px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 103px;
    margin-left: 61px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 174px;
    margin-left: 61px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 82px;
    margin-left: 61px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 918px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-group-2 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 35px;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -93px;
  }
}